﻿@charset "UTF-8";

.pgh UL {
	list-style: outside disc;
	margin-left: 1.5em;
	margin-bottom: 15px;
}
.pgh OL {
	list-style: outside decimal;
	margin-left: 1.5em;
	margin-bottom: 15px;
}
.pgh LI {
	margin-left: 1.5em;
}

/*========================================
 +general
========================================*/
.pgh .mod-red { color: #f00; }

/*========================================
 +list(description用)
========================================*/
.pgh OL.mod-list-decimal-desc {
	list-style: outside decimal;
	margin-left: 1.5em;
}
.pgh OL.mod-list-lower-alpha-desc {
	list-style: outside lower-alpha;
	margin-left: 1.5em;
}
.pgh OL.type-a {
	list-style: outside lower-alpha;
	margin-left: 1.5em;
}
.pgh OL.mod-list-upper-alpha-desc {
	list-style: outside upper-alpha;
	margin-left: 1.5em;
}
.pgh OL.type-A {
	list-style: outside upper-alpha;
	margin-left: 1.5em;
}
.pgh OL.mod-list-lower-roman-desc {
	list-style: outside lower-roman;
	margin-left: 1.5em;
}
.pgh OL.type-i {
	list-style: outside lower-roman;
	margin-left: 1.5em;
}
.pgh OL.mod-list-upper-roman-desc {
	list-style: outside upper-roman;
	margin-left: 1.5em;
}
.pgh OL.type-I {
	list-style: outside upper-roman;
	margin-left: 1.5em;
}
.pgh OL.mod-list-disc-desc {
	list-style: outside disc;
	margin-left: 1.5em;
}
.pgh OL.mod-lisl-line-desc {
	list-style: none;
}
.pgh OL.mod-list-link-desc {
	list-style: outside disc;
	margin-left: 1.5em;
	color: #1a74ba;
}
.pgh OL.mod-list-note-desc {
	color: #666;
	font-size: 83%;
}

/*========================================
 h2, h3, h4, h5
========================================*/
.pgh h2, h3, h4, h5{
	display: block;
	font-weight: bold;
}

.pgh h2{
	padding: 9px 0 9px 24px;
	background: url(/g/b/shared/img/module/icon_line_gr_01.png) 9px center no-repeat;
	font-size: 116.7%;
}

.pgh h3{
	margin: 0 0 10px;
	padding: 0 0 7px;
	background: url(/g/b/shared/img/module/icon_line_gr_r_01.gif) left bottom no-repeat;
	font-size: 108.4%;
}

.pgh h4{
	padding: 5px 9px;
	border: 1px solid #E6E6E6;
	border-bottom: 2px solid #A6C814;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: url(/g/b/shared/img/module/icon_grad_lr_wg_459.png) right top repeat-y;
	-webkit-box-shadow: inset 0 0 1px white, 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: inset 0 0 1px #fff, 0 1px 1px rgba(0,0,0,.2);
	-ms-box-shadow: inset 0 0 1px #fff, 0 1px 1px rgba(0,0,0,.2);
	-o-box-shadow: inset 0 0 1px #fff, 0 1px 1px rgba(0,0,0,.2);
	box-shadow: inset 0 0 1px white, 0 1px 1px rgba(0, 0, 0, .2);
}

.pgh h5{
	padding: 0 2px 5px;
	background: url(/g/b/shared/img/module/icon_dot_g_r_01.gif) left bottom repeat-x;
}

.pgh img {
    vertical-align: baseline;
}

.pgh .container-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.pgh .container-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
